Browse Source

Merge "StorPool: update the driver requirements."

tags/15.0.0.0rc1
Zuul Gerrit Code Review 8 months ago
parent
commit
bd80bc7270
3 changed files with 9 additions and 1 deletions
  1. +2
    -1
      driver-requirements.txt
  2. +2
    -0
      lower-constraints.txt
  3. +5
    -0
      setup.cfg

+ 2
- 1
driver-requirements.txt View File

@@ -40,4 +40,5 @@ infi.dtypes.wwn # PSF
infi.dtypes.iqn # PSF

# Storpool
storpool # Apache-2.0
storpool>=4.0.0 # Apache-2.0
storpool.spopenstack>=2.2.1 # Apache-2.0

+ 2
- 0
lower-constraints.txt View File

@@ -175,3 +175,5 @@ info.dtypes.wwn==0.1.1
info.dtypes.iqn==0.4.0
purestorage==1.6.0
rsd-lib==1.1.0
storpool==4.0.0
storpool.spopenstack==2.2.1

+ 5
- 0
setup.cfg View File

@@ -107,6 +107,8 @@ all =
krest>=1.3.0 # Apache-2.0
infinisdk>=103.0.1 # BSD-3
purestorage>=1.6.0 # BSD
storpool>=4.0.0 # Apache-2.0
storpool.spopenstack>=2.2.1 # Apache-2.0
datacore =
websocket-client>=0.32.0 # LGPLv2+
powermax =
@@ -129,4 +131,7 @@ pure =
purestorage>=1.6.0 # BSD
rsd =
rsd-lib>=1.1.0 # Apache-2.0
storpool =
storpool>=4.0.0 # Apache-2.0
storpool.spopenstack>=2.2.1 # Apache-2.0


Loading…
Cancel
Save